oro:
    layout:
        system_configuration:
            groups:
                development_settings:
                    title: Development Settings
                development_layout_settings:
                    title: Layouts
            fields:
                debug_block_info:
                    label: Include block debug info into HTML
                    choices:
                        no: No
                        yes: Yes
                debug_developer_toolbar:
                    label: Generate layout tree dump for the developer toolbar
                    tooltip: This option works only with the enabled debug mode.
                    choices:
                        no: No
                        yes: Yes
        feature:
            development_settings:
                label: Development Settings
                description: Enables development settings (such as layouts tree and block debug) in the system configuration. This option is available in the dev environment only.

        profiler:
            title: Layout
            tree: Layout Tree
            context.items: Context Items
            messages:
                tree: Views tree is not found.
                context.items: Context items is not found.
